Click here to register.

General Discussion

Flat
Voxforge java speech applet and Firefox 3.6
User: colbec
Date: 1/25/2010 5:10 am
Views: 3361
Rating: 7    Rate [
]

I just upgraded my Firefox to 3.6 and had a lot of problems getting my java plugin to work with the new version. Most of the instructions about installing the symbolic link state something like

ln -s <path to>plugin/i386/ns7/libjavaplugin_oji.so

but this does not work. It seems the filename has changed, so something like

ln -s /usr/java/jre1.6.0_1x/lib/i386/libnpjp2.so

is needed.

HTH

--- (Edited on 1/25/2010 5:10 am [GMT-0600] by colbec) ---

Re: Voxforge java speech applet and Firefox 3.6
User: kmaclean
Date: 1/25/2010 2:51 pm
Views: 473
Rating: 6    Rate [
]

Thanks,

Ken

--- (Edited on 1/25/2010 3:51 pm [GMT-0500] by kmaclean) ---

PreviousNextAdd